<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="SPADE">
    <body>
        <menu name="SPADE">
            <item
                name="Overview"
                href="index.html" />
            <item
                collapse="true"
                href="tour.html"
                name="Tour">
                <item
                    href="tour/introduction.html"
                    name="Introduction" />
                <item
                    href="tour/local_warehouse.html"
                    name="Local Warehousing" />
                <item
                    href="tour/outbound_transfer.html"
                    name="Outbound Transfers" />
                <item
                    href="tour/inbound_transfer.html"
                    name="Inbound Transfers" />
                <item
                    href="tour/delivery_confirmation.html"
                    name="Delivery Confirmation" />
                <item
                    href="tour/analyzing_data.html"
                    name="Analyzing Data" />
                <item
                    href="tour/customizing_metadata.html"
                    name="Customizing Metadata" />
                <item
                    href="tour/customizing_placement.html"
                    name="Customizing File Placement" />
                <item
                    href="tour/non-dropbox_data.html"
                    name="Non-Dropbox Data" />
                <item
                    href="tour/scp_transfer.html"
                    name="Transfers using SCP" />
<!-- 
                <item
                    href="tour/gridftp_transfer.html"
                    name="Transfers using GridFTP" />
-->
            </item>
            <item
                collapse="false"
                href="user_guide.html"
                name="User Guide">
                <item
                    href="user_guide/spade_confirguration.html"
                    name="Spade Configuration" />
                <item
                    href="user_guide/registrations.html"
                    name="Registrations" />
            </item>
        </menu>
    </body>
</project>
